Jump to content
Command & Conquer SAGA

Nouvelle mise à jour du Mod SDK pour TW !


tchutch

Recommended Posts

Après la sortie du patch 1.09, EALA sort la nouvelle version du Mod SDK de Tiberium Wars : Mod SDK 4.0

:arrow: http://www.commandandconquer.com/community/mods/default.aspx

Turns out we left a few critical updates, so we quickly updated the SDK to version 4.0. It has updated XML/XSD files for Patch 1.09, updated global and static manifest files, updated TacticalHud UI screen, and a new HUDReplayControlPanel screen, the tool have also been recompiled so they work with the latest schema, lua, etc. The new 4.0 SDK also includes enhanced documentation, with updates to the Common Issues page, Building a Mod, and new pages for Audio and Defines. These are definitely a MUST READ for all C&C modders out there.

Please be advised: You must have Patch 1.09 installed in order for the MOD SDK v4.0 to function correctly. You also must download the newest version of World Builder labeled below as well if you have not already.

HAPPY MODDING!

THE C&C TEAM

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...